# Pepper&Carrot translation project
# Episode 14: The Dragon's Tooth

[http://www.peppercarrot.com](http://www.peppercarrot.com)

![alt tag](gfx_Pepper-and-Carrot_by-David-Revoy_E14.png)


License
=======

[Creative Commons Attribution 4.0](https://creativecommons.org/licenses/by/4.0/)

## Translators and correctors:

* Català: Juan José Segura

* Chinese: Ran Zhuang

* Dutch: Midgard and Willem Sonke

* English: Alex Gryson

* Esperanto: libre fan (librefan.eu.org), Kaoseto

* Finnish: Kari Lehto

* French: David Revoy

* Hungarian: Halász Gábor "Hali"

* Italian: Carlo Gandolfi

* Indonesian: Bonaventura Aditya Perdana

* Japanese: guruguru

* Mexicano: RJ Quiralta

* Polish: Sölve Svartskogen

* Russian: Denis "uncle Night" Prisukhin

* Slovak: talime

* Spanish: TheFaico

* Swedish: Mikael Olofsson

* Ukrainian: Denis "uncle Night" Prisukhin

* Vietnamese: Binh Pham

* German: Philipp Hemmer


## Artwork:

* David Revoy, [www.peppercarrot.com](www.peppercarrot.com)


## Downloads:

To download ready to use pages, higher resolutions and more visit:

[http://www.peppercarrot.com/0_sources/](http://www.peppercarrot.com/0_sources/)


This folder contains all ready to use built pages in all available language :

* low-resolutions pages (low-res folder, 992px large, Jpeg 92% quality)

* high-resolution (hi-res folder, 2481px large, Jpeg 95% quality)

* graphics only pages (gfx-only subfolder under low-res and hi-res)

* Long strip version in a long single picture (lowres/single-page, Jpeg 92% quality)

* Krita original sources files (zip folder, zipped kra files)


## Info:

- Documentation: Translation/Correction full how-to documentation can be read [on the official website here](http://www.peppercarrot.com/fr/article267/how-to-add-a-translation-or-a-correction).

- License agreement: Authors of all translations or contributions to this project accept to release this translation work under the license: [Creative Commons Attribution 4.0 International (CC BY 4.0)](https://creativecommons.org/licenses/by/4.0/).

- Graphics: Do not edit or propose a commit for the artwork in these repositories (gfx_ PNG files). Artwork here are low-resolution proxy files only. The real hi-res layered artwork, kra files, are [available here](http://www.peppercarrot.com/en/static6/sources) and are too heavy to be shared on Github. Do a modification, host them, then send me the link to them.

- Fonts: as a common resources, fonts are hosted on their own Github repository [here  github.com/Deevad/peppercarrot_fonts](https://github.com/Deevad/peppercarrot_fonts). All informations about font authors, licenses and links are managed on the README of this external repository. You can download the pack directly here: [github.com/Deevad/peppercarrot_fonts/archive/master.zip](https://github.com/Deevad/peppercarrot_fonts/archive/master.zip)
